Bug 104209 - authconfig-gtk should require rhpl package and authconfig should require usermode package
authconfig-gtk should require rhpl package and authconfig should require user...
Product: Red Hat Raw Hide
Classification: Retired
Component: authconfig (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-09-11 05:47 EDT by Maxim Dziumanenko
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version: 4.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-08 00:39:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-09-11 05:47:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030830

Description of problem:
authconfig-gtk.py from authconfig-gtk package imports rhpl.translate which
provided by the rhpl package.
Both authconfig and authconfig-gtk use consolehelper which provided by the
usermode package.
authconfig-gtk already has dependency on authconfig, so only authconfig should
require usermode

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Uninstall rhpl or usermode
2.Run authconfig or authconfig-gtk

Additional info:
Comment 1 Nalin Dahyabhai 2004-01-08 00:39:37 EST
Fixing in 4.5-1.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.